<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__cscsc__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_cscsc_t</compoundname>
    <includes local="no">cy_ble_cscs.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__cscsc__t_1a649ee431a0606d2d974635e5ddd8cfff" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__cscsc__srvr__full__char__info__t">cy_stc_ble_cscsc_srvr_full_char_info_t</ref></type>
        <definition>cy_stc_ble_cscsc_srvr_full_char_info_t cy_stc_ble_cscsc_t::characteristics[CY_BLE_CSCS_CHAR_COUNT]</definition>
        <argsstring>[CY_BLE_CSCS_CHAR_COUNT]</argsstring>
        <name>characteristics</name>
        <briefdescription>
<para>Characteristics handles array. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cscs.h" bodystart="125" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cscs.h" line="125" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Structure with Discovered Attributes Information of Cycling Speed and Cadence Service. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="348">
        <label>cy_stc_ble_cscsc_srvr_full_char_info_t</label>
        <link refid="structcy__stc__ble__cscsc__srvr__full__char__info__t" />
        <childnode refid="349" relation="usage">
          <edgelabel>charInfo</edgelabel>
        </childnode>
      </node>
      <node id="347">
        <label>cy_stc_ble_cscsc_t</label>
        <link refid="structcy__stc__ble__cscsc__t" />
        <childnode refid="348" relation="usage">
          <edgelabel>characteristics</edgelabel>
        </childnode>
      </node>
      <node id="349">
        <label>cy_stc_ble_srvr_char_info_t</label>
        <link refid="structcy__stc__ble__srvr__char__info__t" />
      </node>
    </collaborationgraph>
    <location bodyend="126" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cscs.h" bodystart="122" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cscs.h" line="123" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__cscsc__t_1a649ee431a0606d2d974635e5ddd8cfff" virt="non-virtual"><scope>cy_stc_ble_cscsc_t</scope><name>characteristics</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>